<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body>

		<!-- navbar -->
		<nav class="navbar fixed-top navbar-light navbar-expand-md bg-primary p-2 m-0">
				<ul class="list-unstyled navbar-nav mx-auto">
					<li>
						<a class="text-light nav-item m-3" href="#">Home</a>
					</li>
					<li>
						<a class="text-light nav-item m-3" href="#">About Me</a>
					</li>
					<li>
						<a class="text-light nav-item m-3" href="#">Projects</a>
					</li>
				</ul>

		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center">
			<img class="rounded-circle w-25 h-25 mt-5 mb-3" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" >
			<div class="mb-4">
				<h1 class="border-bottom border-info d-inline">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			<div class="mx-auto">
				<p class="w-50 mx-auto">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
				Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>
			</div>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main>
			<div class="bg-secondary p-5 d-flex text-center" style="height:500px;">
				<section class="text-light m-0">
					<div class="bg-dark p-3 mx-5 rounded" style="height:350px;">
						<img class="h-50"src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
						<h3 class="my-3">My First Project</h3>
						<p class="my-3">A simple project made in HTML</p>
					</div>

				</section>
				<section class="text-light m-0">
					<div class="bg-dark p-3 mx-5 rounded" style="height:350px;">
						<img class="h-50" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
						<h3 class="my-3">My Second Project</h3>
						<p class="my-3">A simple project made from CSS</p>
					</div>

				</section>
				<section class="text-light m-0">
					<div class="bg-dark p-3 mx-5 rounded" style="height:350px;">
						<img class="h-50" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
						<h3 class="my-3">My Third Project</h3>
						<p class="my-3">A simple project made from Bootstrap</p>
					</div>

				</section>
			</div>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary fixed-bottom text-light text-center m-0 p-0">
			<p class="my-2">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		

		
	</body>
</html>